[setup]
;------------名称
AppTitle      = 明星挑战二十一点     
Ename         = mingxing21dian
;------------主EXE路径                 
AppName       =  伊世纪扑克俱乐部.exe
SoftId        = 4079
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-12 11:51:52 
RunNum        =5
isclose       =0
isDirRun      =0
webName=962
